figure.important
Prev | Admonitions | Next

## figure.important

`figure.important` — Figure to use to render a `important` block

## Synopsis

          <xsl:param name="figure.important">warning</xsl:param>

## Description

Figure to use to render a `important` block. This parameter is added to allow new latex styles to use their own figures in admonitions.

Prev | Up | Next
figure.caution | Home | figure.note